<?xml version="1.0" encoding="UTF-8"?><module codename="org.openide.filesystems.nb">
    <module_version install_time="1784100994126" last="true" origin="installer" specification_version="9.37">
        <file crc="282384882" name="config/Modules/org-openide-filesystems-nb.xml"/>
        <file crc="2550136307" name="modules/org-openide-filesystems-nb.jar"/>
    </module_version>
</module>
